uuid: 63885176-5a18-4108-b25d-33d60e9372bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_member_person_name
    - node.type.member
id: node.member.field_member_person_name
field_name: field_member_person_name
entity_type: node
bundle: member
label: 'Contact Person Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
